Operating System - OpenVMS
cancel
Showing results for 
Search instead for 
Did you mean: 

OpenVMS v8.3-1H1 Superdome firmware

 
IT Response
Esteemed Contributor

OpenVMS v8.3-1H1 Superdome firmware

What is the minimum supported firmware to install this version OpenVMS on an SX2000 Integrity Superdome with Montecito processors?

kevin.jardin@hp.com
2 REPLIES 2
Kris Clippeleyr
Honored Contributor

Re: OpenVMS v8.3-1H1 Superdome firmware

Hi,
No offense, but unless your email address is fake, you should tell us instead of asking us.
It seems to me that an HP employee has the appropriate channels to get to this information.
Regards,
Kris (aka Qkcl)
I'm gonna hit the highway like a battering ram on a silver-black phantom bike...
Keith Cayemberg
Trusted Contributor

Re: OpenVMS v8.3-1H1 Superdome firmware



It appears that the following link is the most current firmware for HP Integrity Superdome SX2000 with OpenVMS compatibility.

http://h20000.www2.hp.com/bizsupport/TechSupport/SoftwareIndex.jsp?lang=en&cc=us&prodNameId=1844080&prodTypeId=15351&prodSeriesId=1844079&swLang=13&taskId=135&swEnvOID=4021

Of course, a more current version may be available to you through internal HP channels.

Note:
I do not provide any guarantee that this link is correct for your installation. Please verify all details for yourself.

Cheers!

Keith Cayemberg
Keith Cayemberg
Consultant
Wipro Technologies